.navigation{
	.tile-title-w-btn{
		width: 100%;
		margin: 0;
		display: flex;
		justify-content:space-between;
		.bouttons{
			display: flex;
			flex-direction:column;
			justify-content:center;
			align-items:center;
		}
	}
	button {
		margin: 1vw;
	}
}

.article {
	.tile-body {
		display: flex;
		align-items: center;
		img {
			max-width: 100%;
			max-height: 100%;
		}
		.txtarticle {
			text-align: justify;
		}
	}
}

.edit-poney{
	h2{
		text-align: center;
	}
	form {
		text-align: right;
		.buttons{
			display: flex;
			justify-content:space-between;
			button, a {
				margin: 1vw;
			}
		}
		
		label {
			font-weight: bold;
			text-align: right;
		}
	}
	.image{
		img{
			max-width: 100%;
		}
	}
}

.calendar{
	.table{
		width: 100%;
		img {
			max-width: 100%;
		}
		thead, tbody, tr, td, th { display: block; }
		tr:after {
			content: ' ';
			display: block;
			visibility: hidden;
			clear: both;
		}
		tbody td, thead th {
			width: 19.2%;
			float: left;
		}
		tbody{
			max-height: 20vw;
			overflow: auto;	
		}
		th, td{
			vertical-align: middle;
		}
		tbody::-webkit-scrollbar {
			border-radius: 10px;
			width: 10px;
		}
		tbody::-webkit-scrollbar-track {
			border-radius: 10px;
				-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
		}
		 
		tbody::-webkit-scrollbar-thumb {
			background-color: #bbb;
			border-radius: 10px;
		}
	}
	.titreArticle{
		display:flex;
		justify-content:space-between;
	}
}
.tile{
	.overlay{
		background-color: rgba(255,255,255,0.3);
		opacity: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
		display: flex;
		align-items : center;
		justify-content:space-around;
		padding: 15%;
		button{
			display: flex;
			align-items:center;
			i{
				margin:0;
			}
		}
	}
	.image:hover .overlay{
		opacity: 1;
	}	
}

.modal{
	.divimgUploads{
		display: flex;
		align-items:center;
		justify-content:center;
		flex-wrap: wrap;
		width: 100%;
		img{
			height: 30vh;
			padding: 1vh;
			cursor: pointer;
		}
		img:hover{
			opacity: 0.8;
		}
	}
	height: auto;
	.modal-lg {
		max-width: 80% !important;
	}
}

.index-media{
	form {
		text-align: right;		
		label{
			text-align: left;
		}
	}
	.medias {
		display: flex;
		flex-wrap:wrap;
		justify-content:center;
		.div-img, .div-folder{
			height: 25vh;
			width: 25vh;
			display: flex;
			justify-content:center;
			align-items:center;
		}
		.div-img{
			padding: 10px;
			order : 1;
			overflow: hidden;
			
			img{
				object-fit: cover; 
				max-height: 100%;
				max-width: 100%;
				filter: drop-shadow(1px 1px 1px grey);
				cursor:pointer;
			}
		}
		.folder{
			display: flex;
			justify-content:center;
			align-items: center;
			flex-direction : column;
			i{
				cursor: pointer;
				color : $primary-color ;
			}
			
		}
		.folder-trash{
			order:1000;
		}
		.folder:hover{
			text-decoration: none;
		}
	}
	.modal{
		.modal-header{
			display: flex;
			justify-content: center;
			align-items:center;
			img{
				max-height: 70vh;
				max-width: 100%;
				filter: drop-shadow(1px 1px 1px grey);
			}
		}
		.modal-lg {
			max-width: 40% !important;
		}
		.modal-footer{
			display: flex;
			justify-content:space-between;
		}
	}
}
.edit-calendar{
	.tile{
		.row{
			h2{
				padding-top:3vh;
			}
			.image{
				display :flex;
				justify-content:center;
				align-items:center;
				padding:3vh;
				img{
					object-fit: cover; 
					max-height:50vh;
					max-width:100%;
				}
			}
		}
	}
}